.visit-cont {
    max-width: 1450px;
}

.bg-design {
    position: relative;
    width: 100%;
}

.bg-img-shape {
    position: relative;
    border-top-left-radius: 7.2em;
}

.bg-img-shape.bg-img-shape-single {
    height: 48em;
}

.bg-img-shape img {
    border-top-left-radius: 7.2em;
    height: 100%;
    object-fit: cover;
}

.bg-inner-img .img-first {
    position: absolute;
    top: 3em;
    width: 60%;
    height: 70%;
    border-top-right-radius: 3.375em;
}

.bg-inner-img .img-second {
    position: absolute;
    bottom: 3em;
    width: 55%;
    height: 40%;
    right: 0;
}

.bg-inner-img .img-first img {
    border-top-right-radius: 3.375em;
}

.bg-inner-img .img-first img,
.bg-inner-img .img-second img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.visit-cont .descript {
    font-size: 1.125em;
    line-height: 1.8125em;
    letter-spacing: 0.0225em;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.right-cont {
    width: 100%;
    margin: 0 auto;
    padding-right: 7.625em;
    padding-left: 6.625em;
}

.right-cont h2 {
    font-size: 3.75em;
    line-height: normal;
    letter-spacing: 0.01em;
    color: #47BFAF;
    margin-bottom: 0.5em;
}

.right-cont .right-descript {
    padding-left: 5.625em;
}

.right-cont .right-descript ul,
.right-cont .right-descript {
    margin-bottom: 6em;
}

.right-cont a.read-more-btn {
    font-size: 1.14em;
    padding: 1em 1.5em;
    letter-spacing: 0.1em;
}
.right-cont a.read-more-btn:hover {
    background-color:#041E41;
	color:#FFF;
    border-color: #041E41;
}
.right-cont a.read-more-btn.btn-white{
	background-color:#041E41;
	color:#FFF;
}

.bg-blue a.read-more-btn:hover,
.bg-blue a.read-more-btn:hover.txt-white,
.bg-lt-green a.read-more-btn:hover {
    background-color:#FFF;
	color: #041E41 !important;
    border-color: #FFF;
}

.right-cont .right-descript ul li,
.right-cont .right-descript p {
    font-size: 1em;
    font-family: 'Poppins', sans-serif;
    color: #000000;
    letter-spacing: 0.02em;
    line-height: 1.5em;
}
.right-cont .right-descript.text-white ul li,
.right-cont .right-descript.text-white p,
.right-cont .right-descript.text-white span{
	color:#FFF;
}
.right-cont .right-descript p {
    margin-bottom: 1.25em;
}

.right-cont .right-descript ul li span {
    font-weight: bold;
}

.right-cont h5 {
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 1.75em;
    line-height: 1.25em;
    margin-bottom: 2em;
}

.visit-cont.visit-cont-blue {
    background-color: #002E5F;
    background-position: right;
    border-top-left-radius: 200px;
    border-bottom-left-radius: 200px;
    margin-left: 6.25em;
}

.visit-cont-blue p {
    color: #fff;
    margin-bottom: 2em;
    font-size: 1.75em;
    line-height: 1.25em;
}

.visit-cont-blue a {
    color: #47BFAF;
    font-weight: bold;
    letter-spacing: 0.66px;
    line-height: 26.22px;
    font-size: 1.375em;
}

.right-cont.pl-0 {
    padding-left: 0px;
}

@media only screen and (max-width: 1536px) {
    .bg-inner-img .img-second {
        bottom: 0%;
    }
}

@media only screen and (max-width: 1367px) {
    .right-cont {
        padding-right: 0px;
    }
    .bg-inner-img .img-first {
        top: 2em;
    }
    .bg-inner-img .img-second {
        bottom: 2em;
    }
    .container-cont.img-pd-left {
        padding-left: 40px !important;
        padding-right: 72px !important;
    }
    .container-cont.img-pd-right {
        padding-right: 40px !important;
        padding-left: 72px !important;
    }
    .bg-img-shape.bg-img-shape-single {
        height: 36em;
    }
}

@media only screen and (max-width: 1080px) {
    .right-cont {
        padding-right: 0px;
        padding-left: 0;
    }
    .bg-inner-img .img-first {
        top: 1em;
    }
    .bg-inner-img .img-second {
        bottom: 1em;
    }
}

@media only screen and (max-width: 992px) {
    .visit-cont {
        padding: 40px 30px;
    }
    .bg-inner-img .img-first {
        top: 1em;
    }
    .right-cont,
    .right-cont.pd-left {
        padding: 0px 15px;
    }
    .right-cont h2 {
        font-size: 42px;
        line-height: 46px;
        margin-bottom: 36px;
    }
    .right-cont .right-descript ul,
    .right-cont .right-descript {
        margin-bottom: 54px;
        padding-left: 10px;
    }
    .right-cont h5 {
        margin-bottom: 1em;
    }
    .right-cont a.read-more-btn {
        display: inline-block;
        text-align: center;
        padding: 10px 20px;
    }
    .container-cont.img-pd-left {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
    .container-cont.img-pd-right {
        padding-right: 10px !important;
        padding-left: 16px !important;
        overflow: hidden;
    }
    .ordr-1 {
        order: 2;
    }
    .ordr-2 {
        order: 1;
    }
    .bg-img-shape.bg-img-shape-single {
        height: 30em;
    }
}

@media only screen and (max-width: 768px) {
    .bg-img-shape {
        height: auto;
    }
    .bg-img-shape img {
        height: auto;
    }
    .bg-img-shape.bg-img-shape-single {
        height: auto;
    }
}

@media only screen and (max-width: 575px) {
    .container-cont.img-pd-right.img-pd-rm .row .col-md-6 {
        padding-right: 0px !important;
    }
    .container-cont.img-pd-left.img-pd-rm .row .col-md-6 {
        padding-left: 0px !important;
    }
}

@media only screen and (max-width:374px) {
    .right-cont {
        padding: 0;
    }
}